Redmine - Feature #5361

Next / previous issue feature
2010-04-21 11:12 - Aron Rotteveel

Status: Closed Start date: 2010-04-21
Priority: Normal Due date:

Assignee: % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version:

Resolution: Duplicate

Description

It would be nice to have the ability to simply click "next/previous” issue when viewing an issue. Clicking this link would navigate to the

next ticket (based on creation date) in the current project.

Related issues:

Is duplicate of Redmine - Feature #2850: Add next/previous navigation to issue

Closed

2009-02-26

History

#1 - 2010-04-21 17:57 - Holger Just
Duplicate of #2850

#2 - 2010-04-23 03:50 - Eric Davis
- Status changed from New to Closed

- Resolution set to Duplicate

2025-05-01

1/1



https://www.redmine.org/issues/2850
http://www.tcpdf.org

